@font-face {
    font-family: 'Aleo';
    src: url('Aleo-Bold.otf') format('woff2');
    font-weight: bold;
    font-style: bold;
  }

  @font-face {
    font-family: 'Aleo';
    src: url('Aleo-BoldItalic.otf') format('woff2');
    font-weight: normal;
    font-style: BoldItalic;
  }
  
  @font-face {
    font-family: 'Aleo';
    src: url('Aleo-Italic.otf') format('woff2');
    font-weight: normal;
    font-style: italic;
  }

  @font-face {
    font-family: 'Aleo';
    src: url('Aleo-Light.otf') format('woff2');
    font-weight: normal;
    font-style: light;
  }

  @font-face {
    font-family: 'Aleo';
    src: url('Aleo-LightItalic.otf') format('woff2');
    font-weight: normal;
    font-style: LightItalic;
  }

  @font-face {
    font-family: 'Aleo';
    src: url('Aleo-Regular.otf') format('woff2');
    font-weight: normal;
    font-style: normal;
  }